{% extends 'base.html' %}
{% load humanize %}
{% block contents %}
    <div class="row mt-5">
        <div class="col-12">
            <div class="card" style="width: 100%;">
                <div class="card-body">
                    <h5 class="card-title">{{ product.name }}</h5>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <form></form>
                    </li>
                    <li class="list-group-item">가   격: {{ product.price|intcomma }}원</li>
                    <li class="list-group-item">등록일시: {{ product.register_date|date:'Y-m-d H:i' }}</li>
                    <li class="list-group-item">{{ product.description|safe }}</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <a href="/product/list/">목록보기</a>
        </div>
    </div>

{% endblock %}